ContainerButtonIcons = ContainerButtonIcons or {}

local t = {}
t.trunk = getTexture("media/textures/Container_FLC73_trunk.png")
t.roofrack = getTexture("media/textures/Item_damn_roofrack1.png")
t.storage = getTexture("media/textures/Item_FLC73_rack1.png")

ContainerButtonIcons.FLC73Trunk = t.trunk
ContainerButtonIcons.FLC73Roofrack = t.roofrack
ContainerButtonIcons.FLC73Storage = t.storage